html,body{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
     overflow-x: hidden; 
}
html{
    /*  according to my browser */
      font-size: 62.5%;   
    /* font-size: 10px;
    font-size: 1rem; */
}
.heading_underline_contact{
    display: inline-block;
     position: relative;
 }
 .heading_underline_contact::before{
     content: '';
     height: .4rem;
     width:10rem;
     background-color: #d47d0b;
     position: absolute;
     left:4rem;
     top: 3.7rem;
    bottom:-0.5rem ;
 }

/*  navbar css start  */
.navbar{
    background-color:    #031446!important;
 }
 .navbar-brand{
    margin-left:2rem;
    
}
.navbar-nav{
   margin: 0rem 1rem 0rem 50rem;
   }

.navbar-nav .nav-item  {
    padding: 1rem;
    font-size:1.5rem;
}
.navbar-nav .nav-item .nav-link {
    color:#FFFFFF;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.navbar-nav .nav-item .current{
 
    color: #fa983a;
        background-color: #031446;
}
.navbar-nav .nav-item .nav-link:hover{
    color:#b3b8b7;
}
/*  navbar css  end  */
 
 /* media query for navbar  start */
 
 /* Extra small devices (phones, 600px and down) */
 @media only screen and (max-width: 600px) {
          html{
          font-size:40%;
         }
     .navbar-toggler-icon{
         color: rgb(10, 10, 10);
         
         }
         .navbar-toggler{
        background-color: rgb(172, 99, 4);
         }
     .navbar-brand{
         margin-left: 1rem;
        }
     .navbar-nav{
         margin: 0rem 27rem 0rem 22rem;
        }
       .navbar-nav .nav-item  {
         padding: .5rem;
         font-size:1.8rem;
         }
     .navbar-nav .nav-item .nav-link {
         color: #f7f3f0;
         font-weight: 600;
     }
     .navbar-nav .nav-item .current{
      
        color: #fa983a;
        background-color: #031446;
     }
     .navbar-nav .nav-item .nav-link:hover{
         color:#b3b8b7;
     }
     
 }
 
 /* Small devices (portrait tablets and large phones, 600px and up) */
 @media only screen and (min-width: 600px){
 
    html{
        font-size:60%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 61rem 0rem 15rem;
       }

       .navbar-nav .nav-item .current{
       
         color: #fa983a;
         background-color: #031446;
       
    }
}
 
 /* Medium devices (landscape tablets, 768px and up) */
 @media only screen and (min-width: 768px) {
    html{
        font-size:60%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 62rem 0rem 15rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
        }

}
 
 /* Large devices (laptops/desktops, 992px and up) */
 @media only screen and (min-width: 992px){
 
    html{
        font-size:62%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-nav{
        margin: 0rem 3rem 0rem 33rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
      
   }
}
 
 /* Extra large devices (large laptops and desktops, 1200px and up) */
 @media only screen and (min-width: 1200px){
    html{
        font-size:62%;
       }
   .navbar-toggler-icon{
       color: rgb(10, 10, 10);
       
       }
       .navbar-toggler{
      background-color: rgb(172, 99, 4);
       }

       .navbar-brand{
        margin-left:6rem;
        
    }

       .navbar-nav{
        margin: 0rem 2rem 0rem 47rem;
       }

       .navbar-nav .nav-item .current{
       
        color: #fa983a;
        background-color: #031446;
      }
    }
 
/* media query for navbar  end */
/* navbar end */
/* contact -banner css start  */
.contact-banner{
        width: 100vw;
        height: 30rem;
         background-image: url(../image/banner2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
.contact-banner h2{
    font-size:3rem;
    color: #FFFFFF;
    margin: 4rem 0rem 1rem 0rem;
    letter-spacing: .2rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
.contact-banner p{
    margin: 2rem 0rem 0rem 1rem;
    font-size:1.4rem;
    color: #FFFFFF;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}
/* media query start */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .contact-banner h2{
       margin: 5rem 0rem 1rem 2rem;
    }
    .contact-banner p{
        margin: 3rem 0rem 0rem 2rem;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size:50%;
    }
    .contact-banner h2{
       margin: 6rem 0rem 1rem 2rem;
    }
    .contact-banner p{
        margin: 4rem 0rem 0rem 2rem;
    }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size:55%;
    }
    .contact-banner h2{
       margin: 6rem 0rem 1rem 2rem;
    }
    .contact-banner p{
        margin: 4rem -12rem 0rem 2rem;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size:60%;
    }
    .contact-banner h2{
       margin: 6rem 0rem 1rem -4rem;
    }
    .contact-banner p{
        margin: 4rem -12rem 0rem 6rem;
    }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size:62.5%;
    }
    .contact-banner h2{
       margin: 6rem 0rem 1rem -4rem;
    }
    .contact-banner p{
        margin: 4rem -12rem 0rem 4rem;
    }
}
/* media query  end */
/* contact -banner css end */

/* contact  form css start  */
.contact{
    width: 100vw;
    height: 70rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.contact h1{
    margin: 3rem 1rem 1rem 3rem;
    color:#FFFFFF;
    font-size:3rem;
    letter-spacing: .1rem;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
}
.contact p{
    margin: 1rem 1rem 1rem -2rem;
    color:#FFFFFF;
    font-size:1.5rem;
    line-height: 3rem;
    letter-spacing: .2rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}
.contact label{
    margin: 1rem 1rem 1rem -2rem;
    color:#FFFFFF;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;

}
.contact input{
    margin: 1rem 1rem 1rem -2rem;
    font-size:1.3rem;
    font-family: 'Poppins', sans-serif;
 font-weight: 400;
    width: 40rem;
    height: 3rem;
    border: .2rem solid #3b59bd;
    background-color: #dae0df;
}
.contact select{
    margin: 1rem 1rem 1rem -2rem;
    width: 40rem;
    height: 3rem;
    border: .2rem solid #3b59bd;
}
.contact select option{
    color:#050101;
 font-size:1.4rem;
 font-family: 'Poppins', sans-serif;
 font-weight: 400;
}
.contact button{
    margin: 1rem 0rem 0rem 10rem;
 background-color: #195502;
 color:#FFFFFF;
 font-size: 1.5rem;
 padding: .5rem;
 font-family: 'Poppins', sans-serif;
 font-weight: 500;
}
.contact button:hover{
    background-color: #287c06;
 color:#FFFFFF;
}
.contact h4{
color: #FFFFFF;
font-size: 2rem;
letter-spacing: .2rem;
line-height:5rem;
font-family: 'Poppins', sans-serif;
 font-weight: 400;
}
.contact h4 span{
    position: relative;
   
    font-size: 1.8rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
  }
.contact h4 i{
    color: #FFFFFF;
    font-size: 2rem;
}
.contact a{
    margin: 0rem 0rem 0rem 2rem;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 1.5rem;
   letter-spacing: .1rem;
   font-family: 'Poppins', sans-serif;
 font-weight: 400;
}
.contact a:hover{
color: #d47d0b;
}
/* media query start */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .contact{
       height: 120rem;
    }
    .contact h1{
        margin: 3rem 1rem 1rem 4rem;
        }
    .contact p{
        margin: 1rem 1rem 1rem 3rem;
       }
    .contact label{
        margin: 1rem 1rem 1rem 2rem;
      }
    .contact input{
        margin: 1rem 1rem 1rem 2rem;
    }
    .contact select{
        margin: 1rem 1rem 1rem 2rem;
    }
    .contact button{
        margin: 1rem 0rem 0rem 12rem;
    }
    .contact h4{
        margin: 2rem 0rem 2rem 12rem;
    }
    .address p{
        margin: 1rem 0rem 0rem  8rem;
    }
    .contact h4 span{
        margin: 1rem 0rem 0rem -7rem;
      }
    .contact a{
        margin: 0rem 0rem 0rem 12rem;
    }
   
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .contact{
       height: 120rem;
    }
    .contact h4{
        margin: 2rem 0rem 2rem 12rem;
    }
    .address p{
        margin: 1rem 0rem 0rem  8rem;
    }
    .contact h4 span{
        margin: 1rem 0rem 0rem -7rem;
      }
    .contact a{
        margin: 0rem 0rem 0rem 12rem;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 50%;
    }
    .contact{
       height:70rem;
    }
    .contact h4 span{
        margin: 1rem 0rem 0rem -10rem;
      }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size: 60%;
    }
    .contact{
       height:70rem;
    }
    .contact h4 span{
        margin: 1rem 0rem 0rem -10rem;
      }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
}
/* media query  end */
/* contact form css end  */
/* reach us css start  */
.reach_us{
    width: 100vw;
    height: 18rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.reach_us h2 {
    margin: 4rem 0rem 0rem 3rem;
    font-size: 3rem;
   color:#FFFFFF;
   letter-spacing: .2rem;
   font-family: 'Oswald', sans-serif;
   font-family: 700;
}
.reach_us h2 a{
    text-decoration: none;
    color:#FFFFFF;
    letter-spacing: .2rem;
    font-family: 'Oswald', sans-serif;
    font-family: 700;
}
/* media query start  */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
}
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size:50%;
    }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size:50%;
    }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    html{
        font-size:60%;
    }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {  
    html{
    font-size:62.5%;
      }
}
/* media query end  */
/* reach us css end  */

/* footer start */
.footer-sec{
    width: 100vw;
    height:40rem;
    background-image: linear-gradient(to right,#000000 , #031446);
}
.footer-sec img{
    margin: 5rem 0rem 4rem -6rem;
}
.footer-sec ul{
   margin: -3rem 0rem 0rem 3rem;
    list-style-type: none;
}
.footer-sec ul li{
    display: inline;
    padding: 1rem;
}
.footer-sec ul li a{
    text-decoration: none;
}
.footer-sec ul li a i{
    font-size: 2rem;
    color: #FFFFFF;
}
.footer-sec ul li a i:hover{
    color: #3d3c3c;
}
.foot_underline{
   display: inline-block;
    position: relative;
}
.foot_underline::before{
    content: '';
    height: 2px;
    width:6rem;
    background-color: #df8b0e;
    position: absolute;
    left:0rem;
   bottom:-0.5rem ;
}
.footer-link h2{
  margin: 2rem 2rem 1rem 12rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-link a{
   position: relative;
   top: 1rem;
   left: 12rem;
    padding:0rem 0rem 8rem 0rem;
   text-decoration: none;
   color:#FFFFFF ;
   font-size: 1.5rem;
   font-family: 'Poppins', sans-serif;
 font-weight: 400;
}
.footer-link a:hover{
    text-decoration: underline;
    color: #df8b0e;
}
.footer-addres h2{
    margin: 2rem 2rem 1rem 12rem;
  font-size: 1.5rem;
  color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-addres h4{
    margin: 1rem 1rem 1rem 11rem;
    padding: 1rem;
font-size: 1.5rem;
color: #FFFFFF;
font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-addres h4 span{
    position: relative;
    top: 1rem;
    font-size: 1.5rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
  }
.footer-addres p{
    font-size: 1.3rem;
    margin:1rem 1rem 1rem 12rem;
    color: #FFFFFF;
    font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
.footer-addres a{
    text-decoration: none;
    font-size: 1.3rem;
    color: #FFFFFF;
    margin:-10rem 0rem 0rem 13rem;
    letter-spacing: .1rem;
    font-family: 'Poppins', sans-serif;
  font-weight: 500;
}
.footer-addres a:hover{
    color: #df8b0e;
}
hr{
    display: block;
     margin: 5rem 0rem 0rem 0rem;
    border-style:solid;
    border-width:.1rem;
     color: #FFFFFF;
}
.copyright{
 width: 100vw;
 height: 5rem;
 background-image: linear-gradient(to right,#000000 , #031446);
 }
.copyright p{
 position: relative;
 top: 2rem;
 left:25rem;
   font-size: 1.3rem;
  color: #FFFFFF;
   letter-spacing: .2rem;
   font-family: 'Poppins', sans-serif;
  font-weight: 400;
}
/* media query start  */
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    html{
        font-size: 45%;
    }
    .footer-sec{
        height:70rem ;
    }
    .footer-sec img{
        margin: 3rem 1rem 4rem  -1rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 13rem;
        }
        .copyright p{
            position: relative;
            top: 1rem;
            left:1rem;
             }
        }
/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    html{
        font-size: 50%;
    }
    .footer-sec{
        height:68rem ;
    }
    .footer-sec img{
        margin: 1rem 1rem 4rem  -1rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 13rem;
        }
        .copyright p{
            position: relative;
            top: 2rem;
            left:10rem;
        }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    html{
        font-size: 55%;
    }
    .footer-sec{
        height:50rem ;
    }
    .footer-sec img{
        margin:1rem 1rem 4rem  -2rem;
    }
    .footer-sec ul{
        margin: -3rem 0rem 0rem 0rem;
        }
        .footer-addres h4 span{
            position: relative;
            top:3rem;
            left: -9rem;
        }
        .copyright p{
           margin: .5rem 1rem 1rem 10rem;
             }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
 html{
     font-size: 60%;
 }
 .copyright p{
    margin: .5rem 1rem 1rem 19rem;
      }
    }
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    html{
        font-size: 62.5%;
    }
    .footer-sec{
        height:40rem;
    }
    .copyright p{
        margin: .5rem 1rem 1rem 30rem;
    }
}
/* media query  end  */

/* footer end */
